SPIDRON(1)

NAME
spidron - spidronise a polyhedron

SYNOPSIS
spidron [options] [input_file]

DESCRIPTION
Read a file in OFF format and convert to model built from spidron units. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-l <len>
    unit length, half the number of triangles from edge to centre

-t <type> folding type, 1 - spidronmyd (default)

-a <ang>
    angle of first triangle (default: 30)

-b <ang>
    angle of second triangle (default: two times angle of option -a)

-p <pat>
    folding pattern, a series of 0's and 1's, to old in or out (default: 01)

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for spidron is maintained as a Texinfo manual. If the info and spidron programs are properly installed at your site, the command

    info spidron

should give you access to the complete manual.